
Präsidium der Piratenversammlung - Beschluss / Décision #7984

Zirkularbeschluss: Änderung der VAR

11 November 2018 21:43 - Atropos

Status: Angenommen / Accepté Start date: 11 November 2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Reglement Estimated time: 0.00 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen das Versammlungs- und Abstimmungsreglement wie im Anhang

ersichtlich zu ändern:

Artikel 2 Abs. wurde um die SSB ergänzt.

History

#1 - 12 November 2018 07:37 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#2 - 12 November 2018 07:46 - Atropos

- Stimme/Vote Alex set to Ja/Oui

#3 - 12 November 2018 16:43 - Atropos

- Status changed from New to Angenommen / Accepté

Files

VARPPS_FR_12_11_2018(2).pdf 57.9 KB 11 November 2018 Atropos

VARPPS_12_11_2018.pdf 56.5 KB 11 November 2018 Atropos
